# Generated by makepkg 6.1.0
# using fakeroot version 1.34
pkgname = tzdata
pkgbase = tzdata
xdata = pkgtype=pkg
pkgver = 2024a-2
pkgdesc = Sources for time zone and daylight saving time data
url = https://www.iana.org/time-zones
builddate = 1715045741
packager = Developer <dev@tuxcore.org>
size = 2096413
arch = x86_64
license = LicenseRef-tz
optdepend = bash: for tzselect
optdepend = glibc: for zdump, zic
